@media (min-width: 1024px) and (max-width: 1140px) {
  .wrap {
    padding: 0 15px;
    width: auto !important;
  }
  .block-tabs .tabs {
    width: 31.57894736842105%;
  }
  .block-tabs .tabs-content {
    width: 65.78947368421053%;
  }
}

@media (max-width: 1023px) {
  body {
    padding-top: 70px;
  }
  .wrap {
    width: auto !important;
    padding: 0 15px !important;
  }
  .menutop {
    display: none !important;
  }
  .mobile-menu {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #ffdb4d;
    border-bottom: 1px solid #000;
    z-index: 200;
  }
  .mobile-menu .main-menu {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    text-align: center;
    background: #000;
    padding: 15px 0;
    border-bottom: 1px solid #000;
    display: none;
  }
  .mobile-menu .main-menu a {
    color: #fff;
    text-decoration: none;
  }
  .mobile-menu .main-menu .active a {
    text-decoration: underline;
  }
  .mobile-menu .main-menu li + li {
    margin-top: 10px;
  }
  .mobile-menu .main-menu ul + ul {
    margin-top: 10px;
  }
  .mobile-menu .main-menu.active {
    display: block;
  }
  .mobile-menu .logo-block {
    font-size: 0;
    position: absolute;
    left: 42%;
    top: 22px;
    margin-left: -111px;
  }
  .banner.active {
    margin-top: 100px;
}
  .mobile-menu .logo {
    float: left;
    margin-right: 20px;
  }
  .mobile-menu .city {
    float: left;
    font-size: 22px;
  }
  .mobile-menu .city:before {
    content: '';
    display: inline-block;
    vertical-align: top;
    background: url(../img/marker.png);
    width: 23px;
    height: 32px;
    margin-right: 5px;
    position: relative;
    top: -5px;
  }
  .mobile-menu .city a {
    color: #3a3a3a;
  }
  .mobile-menu .phone {
    margin-right: 15px;
    text-align: right;
  }
  .mobile-menu .phone a {
    color: #3a3a3a;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    font-weight: 500;
    font-size: 22px;
    text-decoration: none;
  }
  .m-toggle {
    height: 70px;
    line-height: 70px;
    font-size: 0;
    float: left;
    margin-left: 15px;
  }
  .m-toggle img {
    height: 40px;
    width: auto;
    vertical-align: middle;
  }
  .header {
    display: none;
  }
  .advantages .item {
    float: none;
    width: auto;
    height: auto;
    border-bottom: 3px solid #ffdb4d;
    margin-left: 0 !important;
    margin-bottom: 30px;
    padding-bottom: 15px;
  }
  .fl-l {
    margin-bottom: 30px;
  }
  .fl-l,
  .fl-r {
    float: none !important;
    width: auto !important;
  }
  .block-tabs .tabs {
    float: none;
    width: auto;
  }
  .block-tabs .tabs .title {
    padding: 7px;
  }
  .block-tabs .tabs .title br {
    display: none;
  }
  .block-tabs .tabs-content {
    margin-top: 10px;
    float: none;
    width: auto;
    height: 300px;
  }
  #offert-modal {
    margin: 0 20px;
  }
}
